Bug 998475 - update to obnam 1.5 and larch 1.20130808
update to obnam 1.5 and larch 1.20130808
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: obnam (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 08:06 EDT by Neal Becker
Modified: 2013-12-22 00:48 EST (History)
2 users (show)

See Also:
Fixed In Version: obnam-1.5-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-21 13:51:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2013-08-19 08:06:06 EDT
Description of problem:

According to M/L, latest larch may fix critical problem I hit.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Solomon Peachy 2013-08-23 14:40:57 EDT
Add my vote for an updated package.
Comment 2 Fedora Update System 2013-09-27 23:34:53 EDT
obnam-1.5-1.fc19,cmdtest-0.9-1.fc19,python-larch-1.20130808-1.fc19,python-tracing-0.8-1.fc19,python-cliapp-1.20130808-1.fc19,python-coverage-test-runner-1.10-1.fc19.1 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/obnam-1.5-1.fc19,cmdtest-0.9-1.fc19,python-larch-1.20130808-1.fc19,python-tracing-0.8-1.fc19,python-cliapp-1.20130808-1.fc19,python-coverage-test-runner-1.10-1.fc19.1
Comment 3 Fedora Update System 2013-09-27 23:35:33 EDT
obnam-1.5-1.fc20,cmdtest-0.9-1.fc20,python-larch-1.20130808-1.fc20,python-tracing-0.8-1.fc20,python-cliapp-1.20130808-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/obnam-1.5-1.fc20,cmdtest-0.9-1.fc20,python-larch-1.20130808-1.fc20,python-tracing-0.8-1.fc20,python-cliapp-1.20130808-1.fc20
Comment 4 Fedora Update System 2013-09-27 23:36:12 EDT
obnam-1.5-1.fc18,cmdtest-0.9-1.fc18,python-larch-1.20130808-1.fc18,python-tracing-0.8-1.fc18,python-cliapp-1.20130808-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/obnam-1.5-1.fc18,cmdtest-0.9-1.fc18,python-larch-1.20130808-1.fc18,python-tracing-0.8-1.fc18,python-cliapp-1.20130808-1.fc18
Comment 5 Fedora Update System 2013-09-27 23:36:55 EDT
obnam-1.5-1.el6,cmdtest-0.9-1.el6,python-larch-1.20130808-1.el6,python-tracing-0.8-1.el6,python-cliapp-1.20130808-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/obnam-1.5-1.el6,cmdtest-0.9-1.el6,python-larch-1.20130808-1.el6,python-tracing-0.8-1.el6,python-cliapp-1.20130808-1.el6
Comment 6 Fedora Update System 2013-09-28 14:38:21 EDT
Package obnam-1.5-1.el6, cmdtest-0.9-1.el6, python-larch-1.20130808-1.el6, python-tracing-0.8-1.el6, python-cliapp-1.20130808-1.el6, python-coverage-test-runner-1.10-1.el6.1:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing obnam-1.5-1.el6 cmdtest-0.9-1.el6 python-larch-1.20130808-1.el6 python-tracing-0.8-1.el6 python-cliapp-1.20130808-1.el6 python-coverage-test-runner-1.10-1.el6.1'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11702/python-coverage-test-runner-1.10-1.el6.1,obnam-1.5-1.el6,cmdtest-0.9-1.el6,python-larch-1.20130808-1.el6,python-tracing-0.8-1.el6,python-cliapp-1.20130808-1.el6
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-12-21 13:51:49 EST
obnam-1.5-1.el6, cmdtest-0.9-1.el6, python-larch-1.20130808-1.el6, python-tracing-0.8-1.el6, python-cliapp-1.20130808-1.el6, python-coverage-test-runner-1.10-1.el6.1 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-12-22 00:29:03 EST
obnam-1.5-1.fc19, cmdtest-0.9-1.fc19, python-larch-1.20130808-1.fc19, python-tracing-0.8-1.fc19, python-cliapp-1.20130808-1.fc19, python-coverage-test-runner-1.10-1.fc19.1 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-12-22 00:37:38 EST
obnam-1.5-1.fc18, cmdtest-0.9-1.fc18, python-larch-1.20130808-1.fc18, python-tracing-0.8-1.fc18, python-cliapp-1.20130808-1.fc18, python-coverage-test-runner-1.10-1.fc18.1 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-12-22 00:48:14 EST
obnam-1.5-1.fc20, cmdtest-0.9-1.fc20, python-larch-1.20130808-1.fc20, python-tracing-0.8-1.fc20, python-cliapp-1.20130808-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.